### File

`e2e/src/app.po.ts`

### Methods

navigateTo
`navigateTo()`
Returns: `any`

getTitleText
`getTitleText()`
Returns: `any`

    import { browser, by, element } from 'protractor';

    export class AppPage {
      navigateTo(): Promise<unknown> {
        return browser.get(browser.baseUrl) as Promise<unknown>;
      }

      getTitleText(): Promise<string> {
        return element(by.css('app-root .content span')).getText() as Promise<string>;
      }
    }

# results matching ""

# No results matching ""